body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Arial', 'sans-serif';
  font-size: 13px;
  margin: 0px;

  overflow-x: hidden;
}

#header {
  width: 100%;
  height: 64px;
  position: relative;
  z-index: 5;
  background-color: #fff;

  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);
}

.container {
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

#header .container {
  padding-top: 20px;
  font-size: 18px;
}

#header .container .left { float: left; }
#header .container .right { float: right; color: #777; padding-top: 5px; font-size: 18px; }

#footer .container {
  margin-top: 10px;
  text-align: center;
  color: #bbb;  
  margin-bottom: 150px;
}

#footer a { color: inherit; }
#footer a:hover { color: inherit; }

/********** Homepage ***************/

#featured-content #top-layer {
  position: absolute; top: 65px; z-index: 1; height: 424px; width: 1080px;
}

#featured-content #top-layer #left {
  float: left; width: 580px; height: 320px; position: relative; top: 15px; padding-top: 75px; opacity: 0; margin-left: -15px;
}

#featured-content #top-layer #left-original-position {
  float: left; width: 675px;  position: relative; top: 0px; padding-top: 40px; margin-left: 0px;
}


#featured-content #top-layer #left #platforms {
  font-family: 'Arial', 'sans-serif';
  margin-top: 20px;
  margin-left: 59px;
  color: #888;
  letter-spacing: 0px;
}

#featured-content #top-layer #left #platforms a { color: #888; }

#featured-content #top-layer #right {
  float: right;
  width: 500px;
  height: 450px;

  position: relative;
   z-index: 6;
  left: 20px;
  opacity: 0;
}

#featured-content #top-layer #right-purchase-page {
  width: 300px;
  opacity: 1; 
  top: -5px; 
  left: -110px;
}

#windows-screenshot {
  top: 20px; left: 80px; 
  height: 309px;
  width: 440px; 
  background-repeat: no-repeat;
}

#mac-screenshot {
  top: -135px; left: 30px; 
  /*  width: 294px;  */
  height: 260px; 
  width: 415px;
  
  background-repeat: no-repeat;
  border-bottom: 1px solid #eee;
}

.screenshot {
  position: relative; 
}

.screenshot .left-offset {
  position: relative; left: -65px; width: 50px;top: 20px; text-align: right; border-right: 1px dotted #aaa; padding-right:7px; color: #777;
}

#windows-screenshot .left-offset {
  top: 111px;
}

.screenshot .left-offset .availability {
  font-size: 11px; color: #888; margin-bottom: -5px;
}

#descriptive-content {
  z-index: 2; margin-top: 15px; padding-top: 70px; background-color: #fff;
}

#descriptive-content #blurbs {
  width: 50%; float: left;
}

#descriptive-content .span6 {
  margin: 0 0 40px 0;
}

#descriptive-content .span6:last-child {
  margin-bottom: 0;
}

#descriptive-content .span6 i {
  background: url('/images/home-features.png') no-repeat;
  width: 80px;
  height: 64px;
  float: left;
  margin-right: 10px;
}

#descriptive-content .span6 i.bookmarking { background-position: 16px 6px; }
#descriptive-content .span6 i.search { background-position: 12px -300px; }
#descriptive-content .span6 i.read { background-position: 25px -195px; }
#descriptive-content .span6 i.collaborate { background-position: 5px -100px; }

#descriptive-content p {
  font-size: 16px;
  color: #606060;
  line-height: 1.5;
  margin: 0 0 1.2em 0;
  padding-right: 20px;
 font-family: 'Arial', 'sans-serif';

}

#descriptive-content #side-panel {
  width: 50%; float: left; 
}

#descriptive-content .wide-hero-promo {
  text-align: center;
  min-height: 85px;
}

#descriptive-content .wide-hero-promo h2 {
  font-size: 32px;
  font-weight: 400;
}

/************ Purchase Page ************/
div.input-title {
  margin-bottom: 5px; 
  font-size: 14px;
  font-weight: bold;
}

div.input-entry {
  margin-bottom: 40px;
}

input.input-field-text {
	margin: 0px; 
	padding-left: 8px; 
	width: 230px; 
	height: 36px; 
	border-radius: 4px; 
	border: 1px solid #ccc;

}

/************ Download Page ************/
#download-page .container {
  text-align: center; 
  padding-top: 100px;
  opacity: 0;
  margin-bottom: 60px;
}

#download-page h1 {
  font-size: 30px;
  margin-bottom: 30px;
}

#download-page h2 {
  color: #555;
}

#download-page h3 {
  font-size: 16px;
  letter-spacing: 0px;
}

/************ Header Tags ************/
h1 {
 font-family: 'Arial', 'sans-serif';
  font-size: 38px;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 41px;
  color: #333;
  text-rendering: optimizelegibility;
}

h2 {
 font-family: 'Arial', 'sans-serif';
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
  color: #333;
  text-rendering: optimizelegibility;
}

h3 {
  line-height: 1.2;
  font-size: 21px;
  font-weight: 400;
  margin: 0 0 0.2em;
  color: #5a5a5a;
  letter-spacing: -1px;
}

/************ Buttons ************/
.btn-green {
  background-image: -moz-linear-gradient(#94D52D, #65C31F);
  background-image: -o-linear-gradient(#94D52D, #65C31F);
  background-image: -ms-linear-gradient(#94D52D, #65C31F);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #94D52D), color-stop(1, #65C31F));
  background-image: -webkit-linear-gradient(#94D52D, #65C31F);
  background-color: green;
  border-color: #57AF17; 
  border-top: 1px solid #DDD;
  border-right: 0px;
  border-left: 0px;
  border-bottom: 1px solid #BBB;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc, inset 0 1px 0 #fff;

  font-size: 20px;
  padding: 12px 26px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  font-weight: bold;
  color: white;
  width: 250px;
}

.btn-green:hover {
  background-image: -moz-linear-gradient(#94D52D, #5db41d);
  background-image: -o-linear-gradient(#94D52D, #5db41d);
  background-image: -ms-linear-gradient(#94D52D, #5db41d);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #94D52D), color-stop(1, #5db41d));
  background-image: -webkit-linear-gradient(#94D52D, #5db41d);
  text-decoration: none;
}

.btn-orange {
  background-image: -moz-linear-gradient(#FFCA69, orange);
  background-image: -o-linear-gradient(#FFCA69, orange);
  background-image: -ms-linear-gradient(#FFCA69, orangeF);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFCA69), color-stop(1, orange));
  background-image: -webkit-linear-gradient(#FFCA69, orange);
  background-color: green;
  border-color: #57AF1; 
  border-top: 1px solid #DDD;

  border-bottom: 1px solid #BBB;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc, inset 0 1px 0 #fff;

  font-size: 20px;
  padding: 12px 26px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  font-weight: bold;
  color: white;
  width: 250px;
}


.btn-muted {
  background-image: -moz-linear-gradient(#e5e5e5, #e5e5e5);
  background-image: -o-linear-gradient(#e5e5e5, #e5e5e5);
  background-image: -ms-linear-gradient(#e5e5e5, #e5e5e5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e5e5e5), color-stop(1, #e5e5e5));
  background-image: -webkit-linear-gradient(#e5e5e5, #e5e5e5);
  background-color: #e5e5e5;
  border-color: #eee; 
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc, inset 0 1px 0 #fff;

  font-size: 16px;
  padding: 12px 26px;
  font-weight: bold;
  color: #999;
  width: 250px;
}

.btn-muted:hover {
  background-image: -moz-linear-gradient(#e5e5e5, #d5d5d5);
  background-image: -o-linear-gradient(#e5e5e5, #d5d5d5);
  background-image: -ms-linear-gradient(#e5e5e5, #d5d5d5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e5e5e5), color-stop(1, #d5d5d5));
  background-image: -webkit-linear-gradient(#e5e5e5, #d5d5d5);
  text-decoration: none;
}


.btn-blue {
  background-image: -moz-linear-gradient(#6379ff, #304eff);
  background-image: -o-linear-gradient(#6379ff, #304eff);
  background-image: -ms-linear-gradient(#6379ff, #304eff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6379ff), color-stop(1, #304eff));
  background-image: -webkit-linear-gradient(#6379ff, #304eff);
  border-color: #57AF17; 
  border-top: 1px solid #DDD;

  border-bottom: 1px solid #BBB;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc, inset 0 1px 0 #fff;

  font-size: 20px;
  padding: 12px 26px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);

  font-weight: bold;
  color: white;
  width: 250px;
}

/************ Page Elements ************/
hr {
  margin: 60px 0px 60px 0px;
  border-top: 1px solid #EEE;
  border-top-color: #DDD;
}

a.dashed-underline {
    text-decoration: none; 
    border-bottom:1px dashed #d5d5d5;
}





